<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Angajament" source-language="ro">
  <item>
    <word>DORNIC</word>
    <clue></clue>
    <rationale>Arată tot timpul dorinţa de a lucra</rationale>
  </item>
  <item>
    <word>PROMOVAREA</word>
    <clue></clue>
    <rationale>Arătând dedicaţie îţi poţi creşte şansele de promovare sau mărire a salariului</rationale>
  </item>
  <item>
    <word>RESPECT </word>
    <clue></clue>
    <rationale>Obţii respectul colegilor tăi prin loialitate</rationale>
  </item>
  <item>
    <word>CORESPUNZĂTOR</word>
    <clue></clue>
    <rationale> Răspunde în mod corespunzător dacă se pune problema loialităţii tale</rationale>
  </item>
  <item>
    <word>LOIALITATE</word>
    <clue></clue>
    <rationale>Loialitatea este un factor important în decizia asupra angajaţilor de valoare</rationale>
  </item>
  <item>
    <word>PROBLEME</word>
    <clue></clue>
    <rationale>Dacă te confrunţi cu probleme, încearcă să le rezolvi corect deoarece te va ajuta în viitor</rationale>
  </item>
  <item>
    <word>VIITOR</word>
    <clue></clue>
    <rationale>Dacă angajatorul vede că eşti loial şi  dedicat, îţi vor creşte şansele pentru un viitor în firmă</rationale>
  </item>
  <item>
    <word>ASERTIV </word>
    <clue></clue>
    <rationale>Dacă problema nu este din vina ta, fi asertiv şi explică ce s-a întâmplat</rationale>
  </item>
  <item>
    <word>EXPLICĂ</word>
    <clue></clue>
    <rationale>Dacă apare o problemă, explică clar ce s-a întâmplat</rationale>
  </item>
  <item>
    <word>ÎNCREDERE</word>
    <clue></clue>
    <rationale>Dovedind că eşti un membru de încredere al personalului îţi vei creşte responsabilitatea</rationale>
  </item>
  <item>
    <word>ANUNŢĂ</word>
    <clue></clue>
    <rationale>Întotdeauna anunţă din timp când vrei liber</rationale>
  </item>
  <item>
    <word>SCUZE</word>
    <clue></clue>
    <rationale>Niciodată să nu inventezi scuze pentru a cere liber, fii sigur că ai un motiv serios</rationale>
  </item>
  <item>
    <word>BENEFICII</word>
    <clue></clue>
    <rationale>Dedicarea îţi va aduce beneficii personale</rationale>
  </item>
  <item>
    <word>VACANŢĂ</word>
    <clue></clue>
    <rationale>Anunţă cu suficient timp înainte de a pleca în orice fel de vacanţă şi informează-ţi angajatorul cât de repede poţi</rationale>
  </item>
  <item>
    <word>JIGNIRE</word>
    <clue></clue>
    <rationale>Încearcă să nu jigneşti pe nimeni la muncă. Aceasta este o cale foarte scurtă pentru a deveni foarte nepopular!</rationale>
  </item>
  <item>
    <word>EFORT</word>
    <clue></clue>
    <rationale>Fă întotdeauna toate eforturile, lasă-ţi problemele acasă</rationale>
  </item>
</learningObject>
